- dataset:
    id: mteb/TRECCOVID-PL
    task_id: TRECCOVID-PL_default_test
    revision: 1e710582482d4199ff690e5dd2491a70627523f5
  value: 44.601
  notes: Obtained using MTEB v1.20.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.20.0
    user: mteb
- dataset:
    id: mteb/TRECCOVID-PL
    task_id: TRECCOVID-PL
    revision: 1e710582482d4199ff690e5dd2491a70627523f5
  value: 44.601
  notes: Obtained using MTEB v1.20.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.20.0
    user: mteb
